# CyberSource.TssV2TransactionsPost201ResponseEmbeddedConsumerAuthenticationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**xid** | **String** | Transaction identifier.  | [optional] 
**transactionId** | **String** | Payer auth Transaction identifier. | [optional] 
**eciRaw** | **String** | Raw electronic commerce indicator (ECI).  | [optional] 


